/* GroupDAV site stylesheet */

body {
  background-color: white;
  font-family: Trebuchet MS, Trebuchet, Verdana, Arial, Sans-serif; 
  font-size:   10pt; 
  /* color:       #666;  */
}

div#header_div {
  width:               100%;
  border-bottom-color: #808080;
  border-bottom-width: 1;
  border-bottom-style: dotted;
  padding-bottom:      2px;
}

div#footer_div {
  text-align:       right;
  width:            100%;
  padding-top:      2px;
  border-top-color: #808080;
  border-top-width: 1;
  border-top-style: dotted;
}

table#content_table {
  width:          100%;
  padding-top:    2px;
  padding-bottom: 6px;
}

div#content_div {
  background-color: white;
  font-family: Trebuchet MS, Trebuchet, Verdana, Arial, Sans-serif; 
  font-size:   10pt; 
  /* color:       #666;  */
}

/* content sections */

td#menu_cell {
  width:          120px;
  vertical-align: top;
}

td#content_cell {
  vertical-align: top;
}

/* menu */

div#menu_div {
  font-family: Trebuchet MS, Trebuchet, Verdana, Arial, Sans-serif; 
  font-size:   10pt; 
  width: 100%;
}

div#menu_div ul {
  padding-left:        0px;
  padding-top:         0px;
  margin-left:         0px;
  margin-top:          0px;
  list-style-type:     none;
  list-style-position: outside;
}

div#menu_div ul li {
  white-space: nowrap;
}

/* content */

div#pageintro {
  font-size:   11pt; 
  line-height: 18pt;
}

/* FAQ */

div.faq {
  padding:       4px;
  border-color:  #808080;
  border-width:  1;
  border-style:  dotted;
  margin-bottom: 6px;
  line-height:   14pt;
}

/* logo */

div.imgdiv {
  padding: 16px;
}

/* imps */

div.gd_implementation {
  padding:       4px;
  border-color:  #808080;
  border-width:  1;
  border-style:  dotted;
  margin-bottom: 6px;
  line-height:   14pt;
}

div.gdi_title {
  font-weight:    bold;
  padding-bottom: 4px;
}
span.gdi_status {
  font-style:   italic;
  padding-left: 12px;
}
